Subject: bug#50344: C-x v keybinding for vc-print-branch-log

From: Filipp Gunbin <[email-masked]>
Date: Mon, 20 Sep 2021 18:59:59 +0300

On 18/09/2021 22:03 +0300, Juri Linkov wrote:

> Shouldn't tag commands be moved to another prefix key ‘C-x v t’?
> But I don't know how often tag commands are used.

Sounds good, C-x v t is where I'd look for tag-related commands first.
However, I don't use tags much (besides creation - only "git fetch
--tags"), so I cannot add anything meaningful here.

Otherwise, the plan for C-x v b prefix looks great.

Other commands, like maybe "C-x v b r" - rename, could be added then.

Filipp